Code

Discussion on Looper PLUGIN for PHP Encoder & Obfuscator

Discussion on Looper PLUGIN for PHP Encoder & Obfuscator

By
5.00 (7 ratings) 5.00 stars
Cart 59 sales

adilbo does not currently provide support for this item.

2 comments found.

the code came incomplete. Does not work. I was deceived!

As can read in the item Description it’s a Plugin for the main script. It’s not incomplete ;-) cheers

Does it works with php 7.2 ?

Yes, same like the main script you need. Remember it’s a plug-in!

by
by
by
by
by
by